Исправление ошибки "error: could not find function 'com_err' required for Kerberos 5"

Исправление ошибки error: could not find function 'com_err' required for Kerberos 5

Описание и исправление ошибки

При предварительной конфигурации, перед сборкой какого-либо приложения из исходных кодов, может возникнуть следующая ошибка:

checking for library containing com_err... no
configure: error: could not find function 'com_err' required for Kerberos 5

Для её исправления достаточно установить пакет libkrb5-dev, в зависимости от используемого дистрибутива и пакетного менеджера, выполнив следующие команды:

CentOS:

yum -y install krb5-server krb5-libs

Debian/Linux Mint/Ubuntu:

sudo apt install libkrb5-dev
Была ли эта статья Вам полезна?

Добавить комментарий

Ваш адрес email не будет опубликован.

Напоминаем Вам, что Ваше сообщение будет опубликовано только после проверки администратором сайта. Обычно это занимает 1-2 рабочих дня.